[SddmGreeterTheme]
Name=Tokyo Night SDDM
Description=A Tokyo Night Theme for SDDM
Author=toki
License=GPL-3.0-or-later
Type=sddm-theme
Version=1.1
Website=https://git.tokinanpa.dev/toki/tokyo-night-sddm
QtVersion=6
Screenshot=preview.png
MainScript=Main.qml
ConfigFile=theme.conf
Theme-Id=tokyo-night
